package it.integry.integrywmsnative.view.dialogs.choose_arts_from_lista_arts;

import dagger.Subcomponent;

@Subcomponent
public interface DialogChooseArtsFromListaArtsComponent {

    @Subcomponent.Factory
    interface Factory {
        DialogChooseArtsFromListaArtsComponent create();
    }

    void inject(DialogChooseArtsFromListaArts dialogChooseArtsFromListaArts);

}
